CVE-2005-4487

2005-12-22T06:03:00
ID CVE-2005-4487
Type cve
Reporter NVD
Modified 2011-03-07T21:28:22

Description

Cross-site scripting (XSS) vulnerability in RAMSite R|1 CMS 1.0 and earlier allows remote attackers to inject arbitrary web script or HTML via the searchfield parameter.